CVE-2016-3114

2017-04-24T18:59:00
ID CVE-2016-3114
Type cve
Reporter cve@mitre.org
Modified 2017-04-27T17:13:00

Description

Kallithea before 0.3.2 allows remote authenticated users to edit or delete open pull requests or delete comments by leveraging read access.